package com.hongyegroup.cpt_pensonal.ui.activity

import android.content.Intent
import android.os.Bundle
import com.guadou.cs_cptservices.base.activity.YYBaseVDBActivity
import com.guadou.lib_baselib.base.vm.EmptyViewModel
import com.guadou.lib_baselib.bean.DataBindingConfig
import com.guadou.lib_baselib.utils.CommUtils
import com.hongyegroup.cpt_pensonal.R
import com.hongyegroup.cpt_pensonal.databinding.ActivityPensonalJoinByIdBinding

/**
 * 个人用户 根据公司Id添加
 */
class PensonalJoinByIdActivity : YYBaseVDBActivity<EmptyViewModel, ActivityPensonalJoinByIdBinding>() {

    companion object {
        fun startInstance() {
            val context = CommUtils.getContext()
            val intent = Intent(context, PensonalJoinByIdActivity::class.java)
            intent.addFlags(Intent.FLAG_ACTIVITY_NEW_TASK)
            context.startActivity(intent)
        }
    }

    override fun getDataBindingConfig(): DataBindingConfig {
        return DataBindingConfig(R.layout.activity_pensonal_join_by_id)
    }

    override fun startObserve() {

    }

    override fun init(savedInstanceState: Bundle?) {

    }


}